.linehome{
    display: none !important;
}
.investorsections{
    display: flex;
    padding: 2vh 1vw;
    gap: 10px;
    margin-top: 10px;
}
.investorsectionsimage img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.investorsectionstext{
    width: 49vw;
    background-color: #DBEBEE;
    padding:13vh 2vw;
    display: flex;
    flex-direction: column;
    gap: 2.5vh;
}
.investorsectionsimage{
    width: 49vw;
}
.investorsectionstext h1{
    font-size: 48px;
    font-weight: 300;
    line-height: 100%;
    font-family: SF_regular;
    letter-spacing: 0px;
    color: #212121;
    text-transform: capitalize;
}
.investorsectionstext p{
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0px;
    font-family: SF_regular;
    color: #656565;
    text-transform: capitalize;
}
/* ------ */
.investors-section {
    padding: 11vh 1vw;
}

.investors-title {
    font-size: 14px;
    margin-bottom: 25px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0px;
    text-transform: capitalize;
    font-family: SF_regular;
    color: #000000;
}

.investors-grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
}

.investor-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.5vw;
    border: 0.5px solid #D9D9D9;
    filter: grayscale(100%);
    height: 16vh;
}

.investor-logo img {
    max-width: 100%;
    max-height: 50px;
    object-fit: contain;
}

/* ----------- */
.investorreportsections{
    display: flex;
    flex-direction: column;
    padding: 1vw;
}
.image-item img{
    filter: grayscale(100%);
    object-fit: cover;
}
.textinvestor{
    font-size: 32px;
    font-weight: 300;
    letter-spacing: 0px;
    font-family: SF_regular;
    width: 40vw;
    padding: 1vh 0;
}

/* ------- */
.policiessections{
    display: flex;
    flex-direction: column;
    padding: 5vh 9vw;
    gap: 8vh;
}
.policiessectionspart1{
    display: flex;
    flex-direction: column;
    width: 50vw;
    gap: 1vh;
}
.policiessectionspart1 h1{
    font-size: 48px;
    font-weight: 300;
    line-height: 100%;
    letter-spacing: 0px;
    color: #000000;
    font-family: SF_regular;
}
.policiessectionspart1  p{
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0px;
    color: #656565;
    font-family: SF_regular;
}
.policiessitem{
    display: flex;
    border-top: 1px solid #9D9D9C;
    padding: 7vh 0 ;
}
.policiessitem h2{
    width: 30%;
    font-weight: 300;
    font-size: 25px;
    line-height: 135%;
    letter-spacing: 0px;
    font-family: SF_regular;
    color: #000000;
}
.policiessitem p{
    width: 70%;
    font-family: SF_regular;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0px;
    color: #656565;
}
.policiessitem:last-child{
    border-bottom: 1px solid #9D9D9C;
}
.reportdownload{
    position: absolute;
    bottom: 40px;
    left: 30px;
}
.reportdownload h3{
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: 0px;
    color: #FFFFFF;
    font-family: SF_regular;
}
.reportdownload button{
    font-weight: 400;
    font-size: 12px;
    line-height: 41px;
    letter-spacing: 0px;
    text-align: center;
    width: 190px;
    height: 56px;
    color: #000000;
}
@media screen and (max-width: 1366px){
    .textinvestor{
        width: 60vw;
    }
    .policiessectionspart1{
        width: 70vw;
    }
}
@media screen and (max-width: 1024px){
    .investorsectionstext h1{
        font-size: 35px;
    }
    .investorsectionstext p{
        font-size: 16px;
        line-height: 26px;
    }
    .textinvestor{
        font-size: 25px;
    }
    .reportdownload h3{
        font-size: 25px;
    }
    .policiessectionspart1 h1{
        font-size: 35px;
    }
}
@media screen and (max-width: 768px){
    .textinvestor{
        width: 90vw;
        font-size: 20px;
    }
    .reportdownload button{
        height: 40px;
    }
}
@media screen and (max-width: 765px){
    .investorsections{
        flex-direction: column;
    }
    .investorsectionstext{
        width: 98vw;
    }
    .investorsectionsimage{
        width: 98vw;
    }
    .investorsectionstext h1{
        font-size: 32px;
    }
    .investorsectionstext p{
        font-size: 15px;
        line-height: 25px;
    }
    .investors-grid{
        grid-template-columns: repeat(4, 1fr);
    }
    .policiessections{
        padding: 5vh 5vw;
    }
    .policiessitem h2{
        font-size: 16px;
    }
    .policiessitem p{
        font-size: 14px;
        line-height: 25px;
    }
    .policiessectionspart1 p{
        font-size: 14px;
        line-height: 25px;
    }
}
@media screen and (max-width: 425px){
    .policiessectionspart1{
        width: 90vw;
    }
    .policiessitem{
        flex-direction: column;
    }
    .policiessitem p{
        width: 100%;
    }
    .policiessitem h2{
        width: 100%;
    }
}
@media screen and (max-width: 375px){
    .policiessitem h2{
        font-size: 12px;
    }
    .policiessitem p{
        font-size: 12px;
        line-height: 18px;
    }
}